# Generated by Django 4.1 on 2022-10-04 19:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('principal', '0002_alter_branch_name_alter_department_name_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='state',
            name='abbreviation',
            field=models.CharField(max_length=2, unique=True),
        ),
    ]
